## harlequin-mysql 1.1.0

=== debian/changelog ===
harlequin-mysql (1.1.0-2) sid; urgency=medium

  * Using codenames in changelog instead of suitenames.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 08:15:30 +0100

harlequin-mysql (1.1.0-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Feb 2025 20:14:55 +0100
