=== debian/control ===
Source: harlequin-mysql
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://harlequin.sh
Vcs-Browser: https://forgejo.debian.net/python/harlequin-mysql
Vcs-Git: https://forgejo.debian.net/python/harlequin-mysql

Package: harlequin-mysql
Section: admin
Architecture: all
Depends:
 python3-textual-fastdatatable,
 ${misc:Depends},
 ${python3:Depends},
Description: database client for the terminal (MySQL/MariaDB adapter)
 Harlequin is a SQL IDE in your terminal. It supports connecting to for DuckDB,
 SQLite, Postgres (also supports Redshift), MySQL/MariaDB, and ODBC
 (supports MS SQL Server, Oracle, and others).
 .
 This package contains the MySQL/MariaDB adapter.
