=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/harlequin-mysql-$1\.tar\.gz/ \
https://github.com/tconbeer/harlequin-mysql/tags .*/v?(\d\S+)\.tar\.gz
