## harlequin-mysql 1.2.0

=== debian/changelog ===
harlequin-mysql (1.2.0-1) sid; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 1.2.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 24 Aug 2025 16:42:00 +0200

harlequin-mysql (1.1.0-4) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:48:45 +0200

harlequin-mysql (1.1.0-3) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 18:14:28 +0100
