=== debian/changelog ===
harlequin-mysql (1.3.0-1) sid; urgency=medium

  * Updating homepage field.
  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.3.0.
  * Updating watch file to version 5.
  * Adding newly required python3-hatchling to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Nov 2025 06:38:55 +0100
